[
  {
    "word": "ACQUIRE",
    "part_of_speech": "v",
    "phonetic": "/əˈkwaɪə/",
    "definition": ", to gain possession of; to get by one’s own efforts. đạt được, thu được",
    "example": "His mother urged him to study the piano, the rest is musical history",
    "image_url": "/media/decks_media/toeic600/7143_watermark1.jpg",
    "audio_tts_text": "ACQUIRE",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ACTION",
    "part_of_speech": "n",
    "phonetic": "/ˈæktɪŋ/",
    "definition": "the series of events that form the plot of a story or play. thủ vai, diễn xuất, hành động",
    "example": "The government must take action now to stop the rise in violent crime",
    "image_url": "/media/decks_media/toeic600/actors.jpg",
    "audio_tts_text": "ACTION",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ADMIRE",
    "part_of_speech": "v",
    "phonetic": "/ədˈmaɪə/",
    "definition": "to regard with pleasure; to have esteem or respect for. Khâm phục, hâm mộ",
    "example": "I really admire the way she brings up those kids all on her own.",
    "image_url": "/media/decks_media/toeic600/1da1ceb7-6fdf-4389-8476-a7702a36ed75.jpg",
    "audio_tts_text": "ADMIRE",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "APPROACH",
    "part_of_speech": "v",
    "phonetic": "/əˈprəʊtʃ/",
    "definition": "to go near; to come close to in appearance or quality; (n)., a way or means of reaching something. tiếp cận, lại gần",
    "example": "As I approached the house, I noticed a light on upstairs.",
    "image_url": "/media/decks_media/toeic600/1001-cach-tiep-can-va-lam-quen-ban-gai.jpg",
    "audio_tts_text": "APPROACH",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "APPROACHABLE",
    "part_of_speech": "adj",
    "phonetic": "/əˈprəʊtʃəbl̩/",
    "definition": ", approach n.,. có thể đến gần, tới gần được",
    "example": "The head teacher is very approachable.",
    "image_url": "/media/decks_media/toeic600/become-more-approachable.jpg",
    "audio_tts_text": "APPROACHABLE",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "ASSIGNMENT",
    "part_of_speech": "n v",
    "phonetic": "/əˈsaɪnmənt/",
    "definition": ", something, such as a task, that is assigned. nhiệm vụ, công việc",
    "example": "She's gone to Italy on a special assignment.",
    "image_url": "/media/decks_media/toeic600/rush-assignment.png",
    "audio_tts_text": "ASSIGNMENT",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "ATTAIN",
    "part_of_speech": "v",
    "phonetic": "/əˈteɪn/",
    "definition": ", to achieve. đạt được, giành được",
    "example": "More women are attaining positions of power in public life.",
    "image_url": "/media/decks_media/toeic600/give_it_back_by_neverbeendarkmarked-d4s31g2.jpg",
    "audio_tts_text": "ATTAIN",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "AUDIENCE",
    "part_of_speech": "n",
    "phonetic": "/ˈɔːdiəns/",
    "definition": "the spectators at a performance. khán giả",
    "example": "The audience began clapping and cheering",
    "image_url": "/media/decks_media/toeic600/Audience.jpg",
    "audio_tts_text": "AUDIENCE",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "AVAILABLE",
    "part_of_speech": "adj",
    "phonetic": "/əˈveɪləbl̩/",
    "definition": ", ready for use; willing to serve. sẵn sàng để dùng",
    "example": "Tickets are available from the box office.",
    "image_url": "/media/decks_media/toeic600/free-wi-fi-1000x936.jpg",
    "audio_tts_text": "AVAILABLE",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "BROAD",
    "part_of_speech": "adj",
    "phonetic": "/brɔːd/",
    "definition": ", covering a wide scope. rộng rãi, rõ ràng",
    "example": "We went along a broad passage.",
    "image_url": "/media/decks_media/toeic600/7_15_BroadPeak.jpg",
    "audio_tts_text": "BROAD",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "CATEGORY",
    "part_of_speech": "n",
    "phonetic": "/ˈkætɪɡəri/",
    "definition": "a division in a system of classification; a general class of ideas. hạng, loại",
    "example": "Seats are available in eight of the 10 price categories .",
    "image_url": "/media/decks_media/toeic600/sach-large.jpg",
    "audio_tts_text": "CATEGORY",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "CHOOSE",
    "part_of_speech": "v",
    "phonetic": "/tʃuːz/",
    "definition": ", to select one thing over another. lựa chọn",
    "example": "They chose Donald to be their leader.",
    "image_url": "/media/decks_media/toeic600/choose1.jpg",
    "audio_tts_text": "CHOOSE",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "COLLECTION",
    "part_of_speech": "n",
    "phonetic": "/kəˈlekʃn̩/",
    "definition": ", a group of objects or works to be seen, studied, or kept together. bộ sưu tập, sự tụ họp",
    "example": "The museum's collection contained many works donated by famous collectors.",
    "image_url": "/media/decks_media/toeic600/World Famous Beer Collection.JPG",
    "audio_tts_text": "COLLECTION",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "COMBINE",
    "part_of_speech": "v",
    "phonetic": "/kəmˈbaɪn/",
    "definition": "to come together. kết hợp, phối hợp",
    "example": "Diets are most effective when combined with exercise.",
    "image_url": "/media/decks_media/toeic600/CONNECT12-069.jpg",
    "audio_tts_text": "COMBINE",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "CONSTANT",
    "part_of_speech": "n",
    "phonetic": "/ˈkɒnstənt/",
    "definition": "something that is unchanging or invariable. trung thành, chung thủy, bền lòng",
    "example": "He kept in constant contact with his family while he was in Australia.",
    "image_url": "/media/decks_media/toeic600/constant-troyon-herd.jpg",
    "audio_tts_text": "CONSTANT",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "CONSTITUTE",
    "part_of_speech": "n",
    "phonetic": "/ˈkɒnstɪtjuːt/",
    "definition": ", to be the elements or parts of. tạo thành, thành lập, thiết lập",
    "example": "The Federation was constituted in 1949.",
    "image_url": "/media/decks_media/toeic600/Wholesale-76127-constitute-bendable-beta-font-b-titanium-b-font-font-b-rimless-b-font-supper.jpg",
    "audio_tts_text": "CONSTITUTE",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "CONTINUE",
    "part_of_speech": "v",
    "phonetic": "/kənˈtɪnjuː/",
    "definition": ", to maintain without interruption. tiếp tục",
    "example": "He will be continuing his education in the US.",
    "image_url": "/media/decks_media/toeic600/antinbath-transplant-run-relay2.jpg",
    "audio_tts_text": "CONTINUE",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "CREATE",
    "part_of_speech": "v",
    "phonetic": "/kriːˈeɪt/",
    "definition": ", to produce through artistic or imaginative effort. sáng tạo, tạo nên, tạo",
    "example": "Her behaviour is creating a lot of problems.",
    "image_url": "/media/decks_media/toeic600/depositphotos_2518984-Create-a-graph.jpg",
    "audio_tts_text": "CREATE",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "CRITICISM",
    "part_of_speech": "n",
    "phonetic": "/ˈkrɪtɪsɪzəm/",
    "definition": ", an evaluation, especially of literary or other artistic works. sự phê bình, bình phẩm",
    "example": "Despite strong criticism , the new system is still in place.",
    "image_url": "/media/decks_media/toeic600/Handling-Criticism.jpg",
    "audio_tts_text": "CRITICISM",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "DECISIVE",
    "part_of_speech": "adj",
    "phonetic": "/dɪˈsaɪsɪv/",
    "definition": "characterized by decision and firmness. dứt khoát, kiên quyết",
    "example": "a talent for quick decisive action",
    "image_url": "/media/decks_media/toeic600/la-thanh-huyen2-747097-1368314501_500x0.jpg",
    "audio_tts_text": "DECISIVE",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "DESCRIPTION",
    "part_of_speech": "n",
    "phonetic": "/dɪˈskrɪpʃn̩/",
    "definition": ", a representation in words or pictures. sự mô tả, diễn tả",
    "example": "I checked my job description .",
    "image_url": "/media/decks_media/toeic600/260004685_8d78d77db0_z.jpg",
    "audio_tts_text": "DESCRIPTION",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "DIALOGUE",
    "part_of_speech": "n",
    "phonetic": "/ˈdaɪəlɒɡ/",
    "definition": ", a conversation between two or more persons. giai thoại, hội thoại",
    "example": "The actors performed the dialogue without using scripts",
    "image_url": "/media/decks_media/toeic600/Chat.jpg",
    "audio_tts_text": "DIALOGUE",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "DISPARATE",
    "part_of_speech": "adj",
    "phonetic": "/ˈdɪspərət/",
    "definition": ", fundamentally distinct or different. khác loại",
    "example": "a meeting covering many disparate subjects",
    "image_url": "/media/decks_media/toeic600/disparate_youth_by_likelucy-d536ozk.jpg",
    "audio_tts_text": "DISPARATE",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "DISPERSE",
    "part_of_speech": "v",
    "phonetic": "/dɪˈspɜːs/",
    "definition": ", to spread widely, to scatter. phân tán, giải tán",
    "example": "Police used tear gas to disperse the crowd.",
    "image_url": "/media/decks_media/toeic600/urban-disperse.jpg",
    "audio_tts_text": "DISPERSE",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "DISSEMINATE",
    "part_of_speech": "v",
    "phonetic": "/dɪˈsemɪneɪt/",
    "definition": "to scatter widely; to distribute. truyền bá phổ biến",
    "example": "One of the organization's aims is to disseminate information about the disease.",
    "image_url": "/media/decks_media/toeic600/Communication_by_Isabelle_Cardinal___800x600.jpg",
    "audio_tts_text": "DISSEMINATE",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "DIVIDE",
    "part_of_speech": "v",
    "phonetic": "/dɪˈvaɪd/",
    "definition": ", to separate into parts. phân chia",
    "example": "The book is divided into six sections.",
    "image_url": "/media/decks_media/toeic600/Divide Earthquake.jpg",
    "audio_tts_text": "DIVIDE",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "ELEMENT",
    "part_of_speech": "n",
    "phonetic": "/ˈelɪmənt/",
    "definition": ", fundamental or essential constituent. yếu tố, nhân tố, nguyên tố",
    "example": "the audience is an essential element of live theater",
    "image_url": "/media/decks_media/toeic600/table.gif",
    "audio_tts_text": "ELEMENT",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "ENTERTAINMENT",
    "part_of_speech": "n",
    "phonetic": "/ˌentəˈteɪnmənt/",
    "definition": ", a diverting performance or activity. sự giải trí",
    "example": "The town provides a wide choice of entertainment.",
    "image_url": "/media/decks_media/toeic600/jiggy_header_entertainment.jpg",
    "audio_tts_text": "ENTERTAINMENT",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "EXPERIENCE",
    "part_of_speech": "n",
    "phonetic": "/ɪkˈspɪərɪəns/",
    "definition": ", an event or a series of events participated in or lived through. kinh nghiệm, trải qua",
    "example": "You've got a lot of experience of lecturing.",
    "image_url": "/media/decks_media/toeic600/the-human-experience.jpg",
    "audio_tts_text": "EXPERIENCE",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "FASHION",
    "part_of_speech": "n",
    "phonetic": "/ˈfæʃn̩/",
    "definition": ", the prevailing style or custom. thời trang",
    "example": "According to the fashion of the day, the languid pose of the sculpture was high art.",
    "image_url": "/media/decks_media/toeic600/Fashion-Ad-1-Midtown.jpg",
    "audio_tts_text": "FASHION",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "FAVORITE",
    "part_of_speech": "adj",
    "phonetic": "/ˈfeɪvərət/",
    "definition": "preferred. ưa thích",
    "example": "child's favourite toy",
    "image_url": "/media/decks_media/toeic600/1344572471-babauan-babau-eva2.jpg",
    "audio_tts_text": "FAVORITE",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "IMPACT",
    "part_of_speech": "n",
    "phonetic": "/ɪmˈpækt/",
    "definition": "a strong, immediate impression. ảnh hưởng, sự tác động",
    "example": "We need to assess the impact on climate change.",
    "image_url": "/media/decks_media/toeic600/504775main_Massive_Impact-1.jpg",
    "audio_tts_text": "IMPACT",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "IN DEPTH",
    "part_of_speech": "adj",
    "phonetic": "/ɪn depθ/",
    "definition": "in complete detail; thorough. tỷ mỉ, cẩn thận, chu đáo",
    "example": "The newspaper gave in-depth coverage of the tragic bombing.",
    "image_url": "/media/decks_media/toeic600/decbb51e-5e46-4f5b-b417-ebb8d90d9959.jpg",
    "audio_tts_text": "IN DEPTH",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "INFLUENCE",
    "part_of_speech": "v",
    "phonetic": "/ˈɪnflʊəns/",
    "definition": ", to alter or affect. ảnh hưởng, tác động",
    "example": "At the time she was under the influence of her father.",
    "image_url": "/media/decks_media/toeic600/influence1.jpg",
    "audio_tts_text": "INFLUENCE",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "INSTINCT",
    "part_of_speech": "n",
    "phonetic": "/ˌɪnˈstɪŋkt/",
    "definition": ", an inborn pattern that is a powerful motivation. bản năng, năng khiếu",
    "example": "Animals have a natural instinct for survival.",
    "image_url": "/media/decks_media/toeic600/34.jpg",
    "audio_tts_text": "INSTINCT",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "INVESTIGATIVE",
    "part_of_speech": "adj",
    "phonetic": "/ɪnˈvestɪɡətɪv/",
    "definition": ", specializing in uncovering and reporting hidden information. điều tra nghiên cứu",
    "example": "Police are investigating allegations of corruption involving senior executives",
    "image_url": "/media/decks_media/toeic600/investigative.jpg",
    "audio_tts_text": "INVESTIGATIVE",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "LEISURE",
    "part_of_speech": "n",
    "phonetic": "/ˈleʒə/",
    "definition": ", freedom from time-consuming duties; free time. thời gian rảnh rỗi",
    "example": "Most people now enjoy shorter working hours and more leisure time .",
    "image_url": "/media/decks_media/toeic600/500-pcs---leisure-time-by-castorland.jpg",
    "audio_tts_text": "LEISURE",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "LINK",
    "part_of_speech": "n",
    "phonetic": "/lɪŋk/",
    "definition": "an association; a relationship. liên kết, kết hợp",
    "example": "A love of nature links the two poets.",
    "image_url": "/media/decks_media/toeic600/111.jpg",
    "audio_tts_text": "LINK",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "OCCUR",
    "part_of_speech": "v",
    "phonetic": "/əˈkɜː/",
    "definition": ", to take place; to come about. xuất hiện, nảy ra",
    "example": "The explosion occurred at 5.30 a.m.",
    "image_url": "/media/decks_media/toeic600/Tornado-at-Union-City-Oklahoma-Credit-NOAA-Photo-Library.jpg",
    "audio_tts_text": "OCCUR",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "PERFORM",
    "part_of_speech": "v",
    "phonetic": "/pəˈfɔːm/",
    "definition": ", to act before an audience, to give a public presentation of. diễn xuất, trình diễn",
    "example": "The official opening ceremony was performed by Princess Margaret.",
    "image_url": "/media/decks_media/toeic600/The-North-Carolina-Tar-Heels-cheerleaders-perform.jpg",
    "audio_tts_text": "PERFORM",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "PREFERENCE",
    "part_of_speech": "n",
    "phonetic": "/ˈprefrəns/",
    "definition": ", someone or something liked over another or others. sự ưa thích, thích cái gì hơn",
    "example": "Do you have a colour preference ?",
    "image_url": "/media/decks_media/toeic600/355.png",
    "audio_tts_text": "PREFERENCE",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "RANGE",
    "part_of_speech": "n",
    "phonetic": "/reɪndʒ/",
    "definition": ", the scope. phạm vi, trình độ, lĩnh vực",
    "example": "The drug is effective against a range of bacteria.",
    "image_url": "/media/decks_media/toeic600/range.gif",
    "audio_tts_text": "RANGE",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "REASON",
    "part_of_speech": "n",
    "phonetic": "/ˈriːzən/",
    "definition": ", the basis or motive for a action; an underlying fact or cause. lý do, lý trí",
    "example": "The reason I called was to ask about the plans for Saturday.",
    "image_url": "/media/decks_media/toeic600/why-clipart.jpg",
    "audio_tts_text": "REASON",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "REHEARSE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈhɜːs/",
    "definition": ", to practice in preparation for a public performance; to direct in rehearsal. Diễn tập",
    "example": "I think we need to rehearse the first scene again.",
    "image_url": "/media/decks_media/toeic600/131993068_11n.jpg",
    "audio_tts_text": "REHEARSE",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "RELAXATION",
    "part_of_speech": "n",
    "phonetic": "/ˌriːlækˈseɪʃn̩/",
    "definition": ", the act of reacting or the state of being relaxed; refreshment of body or mind. thư giãn, sự nghỉ ngơi, sự giải trí",
    "example": "play the piano for relaxation.",
    "image_url": "/media/decks_media/toeic600/images (2).jpg",
    "audio_tts_text": "RELAXATION",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "RELEASE",
    "part_of_speech": "v",
    "phonetic": "/rɪˈliːs/",
    "definition": ", to make available to the pubic; to give permission for performance. công bố, phát hành, làm nhẹ, phóng thích",
    "example": "The producers of the film are hoping to release it in time for the holidays.",
    "image_url": "/media/decks_media/toeic600/logo_publish_today.jpg",
    "audio_tts_text": "RELEASE",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "REPRESENT",
    "part_of_speech": "v",
    "phonetic": "/ˌriːprɪˈzent/",
    "definition": ", to typify. đóng, diễn kịch, đại diện, thay mặt",
    "example": "The actor represented the ideals of the culture",
    "image_url": "/media/decks_media/toeic600/38_ Cảm tạ của đại diện SV nhận HB.JPG",
    "audio_tts_text": "REPRESENT",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "RESPOND",
    "part_of_speech": "v",
    "phonetic": "/rɪˈspɒnd/",
    "definition": ", to make a reply; to react. hồi âm, phúc đáp",
    "example": "He responded that he didn't want to see anyone.",
    "image_url": "/media/decks_media/toeic600/mail-reply-all-hi (1).png",
    "audio_tts_text": "RESPOND",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "REVIEW",
    "part_of_speech": "n",
    "phonetic": "/rɪˈvjuː/",
    "definition": ", a critical estimate of a work or performance; v., writing a criticism of a performance. Sự phê bình, lời phê bình, duyệt, xem lại",
    "example": "The company hired Bob to conduct an independent review of their workplace procedures.",
    "image_url": "/media/decks_media/toeic600/9807.jpg",
    "audio_tts_text": "REVIEW",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "SCHEDULE",
    "part_of_speech": "n",
    "phonetic": "/ˈʃedjuːl/",
    "definition": "a list of times of events; (v)., to enter on a schedule. lịch trình, kế hoạch làm việc",
    "example": "The majority of holiday flights depart and arrive on schedule.",
    "image_url": "/media/decks_media/toeic600/schedule.jpg",
    "audio_tts_text": "SCHEDULE",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "SEPARATE",
    "part_of_speech": "adj",
    "phonetic": "/ˈseprət/",
    "definition": ", detached; kept apart. tách bạch, tách tiêng",
    "example": "My wife and I have separate bank accounts.",
    "image_url": "/media/decks_media/toeic600/separate-eggs-step1.jpg",
    "audio_tts_text": "SEPARATE",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "SIGNIFICANT",
    "part_of_speech": "adj",
    "phonetic": "/sɪɡˈnɪfɪkənt/",
    "definition": "meaningful; having a major effect; important. quan trọng, đáng kể",
    "example": "His most significant political achievement was the abolition of the death penalty.",
    "image_url": "/media/decks_media/toeic600/Why Online Marketing Is Important cut the chase.jpg",
    "audio_tts_text": "SIGNIFICANT",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "SOLD OUT",
    "part_of_speech": "adj",
    "phonetic": "/səʊld aʊt/",
    "definition": ", having all tickets or accommodations completely sold, especially ahead of time; (v)., to sell all the tickets. hết vé",
    "example": "We expect that this play will be a smash and sell out quickly",
    "image_url": "/media/decks_media/toeic600/17218.jpg",
    "audio_tts_text": "SOLD OUT",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SPECIALIZE",
    "part_of_speech": "v",
    "phonetic": "/ˈspeʃəlaɪz/",
    "definition": ", to concentrate on a particular activity. chuyên môn hóa",
    "example": "The museum shop specializes in Ming vases",
    "image_url": "/media/decks_media/toeic600/qly-2.jpg",
    "audio_tts_text": "SPECIALIZE",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SPECTRUM",
    "part_of_speech": "n",
    "phonetic": "/ˈspektrəm/",
    "definition": "a range of related qualities, ideas, or activities. sự phân bổ theo tính chất, số lượng, hành vi, hình ảnh",
    "example": "The wholve spectrum of artistic expression was represented in the exhibit.",
    "image_url": "/media/decks_media/toeic600/quan-ly-sieu-thi.jpg",
    "audio_tts_text": "SPECTRUM",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "SUBSCRIBE",
    "part_of_speech": "v",
    "phonetic": "/səbˈskraɪb/",
    "definition": ", to receive a periodical regularly on order. đặt mua một cái gì đó định kỳ",
    "example": "You can subscribe to the magazine for as little as $32 a year",
    "image_url": "/media/decks_media/toeic600/Tap-chi-PC-World-So-250-08-2013.jpg",
    "audio_tts_text": "SUBSCRIBE",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "SUCCESSIVE",
    "part_of_speech": "adj",
    "phonetic": "/səkˈsesɪv/",
    "definition": "following in order. liên tục liên tiếp",
    "example": "Successive governments have tried to deal with this issue.",
    "image_url": "/media/decks_media/toeic600/20100408_df1_20100305_1232_194-196 kestrel in flight (arbitrary successive frame montage)(r+mb id@768).jpg",
    "audio_tts_text": "SUCCESSIVE",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "TASTE",
    "part_of_speech": "n",
    "phonetic": "/teɪst/",
    "definition": "the ability to discern what is excellent or appropriate. sở thích,thị hiếu, vị giác",
    "example": "We have similar tastes in music",
    "image_url": "/media/decks_media/toeic600/taste-test.gif",
    "audio_tts_text": "TASTE",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "THOROUGH",
    "part_of_speech": "adj",
    "phonetic": "/ˈθʌrə/",
    "definition": ", exhaustively complete. tỉ mỉ, chu đáo",
    "example": "The doctor gave him a thorough check-up.",
    "image_url": "/media/decks_media/toeic600/depositphotos_7638483-Eye-looking-thorough-magnifying-glass.jpg",
    "audio_tts_text": "THOROUGH",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "URGE",
    "part_of_speech": "v",
    "phonetic": "/ɜːdʒ/",
    "definition": ", to advocate earnestly; a natural desire. thúc giục, giục giã",
    "example": "The charity urged quick action.",
    "image_url": "/media/decks_media/toeic600/person-clock-hurry-race-run-busy-day-time-17313399.jpg",
    "audio_tts_text": "URGE",
    "audio_lang": "en-US",
    "display_order": 59
  }
]